
Ryzom - Bug # 707

Status: Closed Priority: High
Author: kervala Category: NeL: General
Created: 09/11/2009 Assignee: kervala
Updated: 09/30/2010 Due date:
Subject: CBitmap::loadSize doesn't work with PNG and JPEG
Description

Currently, CBitmap::loadSize only supports DDS and TGA but PNG and JPEG formats are also supported by NeL so we need to add
them to loadSize.

History
#1 - 09/11/2009 06:55 pm - kervala
- Status changed from New to Validated

#2 - 09/11/2009 06:55 pm - kervala
- Category set to Misc
- Status changed from Validated to Assigned
- Assignee set to kervala
- Target version set to Version 0.7.0
- Estimated time set to 2.00

#3 - 09/11/2009 11:30 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r1728.

#4 - 09/30/2009 03:48 pm - sfb
- Status changed from Resolved to Closed

Verified kervala's work. Looks good.

#5 - 09/29/2010 09:45 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Misc)
- Target version deleted (Version 0.7.0)

#6 - 09/30/2010 02:45 pm - kervala
- Category set to NeL: General
- Target version set to Version 0.7.0
